View Bug Details

IDProjectCategoryView StatusLast Update
0000814DCP-o-matic[All Projects] Clean-uppublic2016-07-04 14:05
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000814: Probably makes sense to use "samples" instead of "frames" when talking about audio
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-04-10 23:18

administrator   ~0001186

Or "audio frames" perhaps?

robn

2016-04-12 02:08

reporter   ~0001198

Yep, "audio frames" sounds good.

Maybe some people don't realise there is a concept of an "audio frame" with several audio formats (for example DTS & DD) where a frame consists of a group
of samples. It happened to me too.

Carsten

2016-04-12 09:44

reporter   ~0001199

In the german localization, I tried 'audio blocks'.

carl

2016-05-25 12:56

administrator   ~0001258

Hopefully got them all in 5189e5720bd583dbf8a4a4e89c5a1b2e61c6d214

Bug History

Date Modified Username Field Change
2016-03-07 19:42 carl New Bug
2016-04-10 23:18 carl Note Added: 0001186
2016-04-12 02:08 robn Note Added: 0001198
2016-04-12 09:44 Carsten Note Added: 0001199
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-25 12:56 carl Note Added: 0001258
2016-05-25 12:56 carl Status new => resolved
2016-05-25 12:56 carl Resolution open => fixed
2016-05-25 12:56 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0